* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	font-family: Georgia, serif;
	
}

#weather-info {
	background: url(images/transpBlack.png);
	padding: 50px 0 20px 0;
	position: relative;
	top: 105px;
	left: 0px;
	width: 100%;
	text-align: center;
	color: white;
	font-family:'Merriweather Sans',sans-serif;
	font-size: 18px;
	z-index: 6000;
	 overflow-x:hidden;
}


.custom_class{
	 -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);

}

#custom {
	
	 -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004)  !important;

	position: relative;
	top: 0px;
	left: 10%;
	width: 80%;
	text-align: justify !important;
	color: white;
	font-size: 18px;
	z-index: 6000;

}

#custom2 {
	
	position: relative;
	top: 0px;
	left: 10%;
	width: 80%;
	text-align: left !important;
	color: white;
	font-size: 18px;
	z-index: 6000;

}

ul.share-buttons{
  list-style: none;
 padding: 0px;

	
}

#share-buttons_div{
  	position: relative;
top: -20px;
right: 10px;
	
float: right;
	
}



.bg {
	width: 100%;
	
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 5000;
}

#extended-forecast {
	position: relative;
	top: 0px;
	display: none;
}

#tab {
	width: 300px;
	height: 36px;
	background: url(images/tab-bg.png) no-repeat;
	position: absolute;
	z-index: 9999;
	top: 0px;
	left: 50px;
}

#tab_text {
	position: relative;
	top: 5px;
}

a:link {
    color: #80e5ff;
}

/* visited link */
a:visited {
    color: #80e5ff;
}

/* mouse over link */
a:hover {
    color: #80e5ff;
}

/* selected link */
a:active {
    color: #80e5ff;
}
